[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

is epel repository being used



When I run yum repolist it shows me that epel is enabled:

Loading "rhnplugin" plugin

Loading "security" plugin

repo id              repo name                                 status

epel                 Extra Packages for Enterprise Linux 5 -   enabled

rhel-i386-server-5   None                                      enabled

rhel-i386-server-vt- None                                      enabled

rhn-tools-rhel-i386- None                                      enabled

 

Any kind of yum activity appears to not use epel

yum search vim

Loading "rhnplugin" plugin

Loading "security" plugin

rhel-i386-server-vt-5     100% |=========================| 1.4 kB    00:00    

rhel-i386-server-5        100% |=========================| 1.4 kB    00:00    

rhn-tools-rhel-i386-serve 100% |=========================| 1.2 kB    00:00 

 

yum check-update vim

Loading "rhnplugin" plugin

Loading "security" plugin

rhel-i386-server-vt-5     100% |=========================| 1.4 kB    00:00    

rhel-i386-server-5        100% |=========================| 1.4 kB    00:00    

rhn-tools-rhel-i386-serve 100% |=========================| 1.2 kB    00:00

 

Should there be an epel 100% entry in the lists above if it was searched for vim?

I know my version of vim is not up to date: vim-common-7.0.109-3.el5.3.

Do I need to reinstall the epel repository?

 

Marc

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]